@charset "utf-8";
/* CSS Document */
.newmag{clear:both; padding-top:20px; padding-bottom:20px; border-bottom:#ccc dotted 1px; font-family:"Microsoft YaHei UI";}
.newmag ul li{list-style:none; padding:0px; margin:0px;}
.newmag li{float:left;}
.newmag li.li1{width:145px; margin-right:25px;}
.newmag li.li1 img{width:145px; height:188px; overflow:hidden;}
.newmag li.li2{width:490px; text-align:left;}
.newmag li.li2 h3{font-size:16px; color:#000; line-height:26px; font-weight:bold; padding-bottom:5px;}
.newmag li.li2 p{font-size:14px; padding:10px; background:url(../../../2013/article/images/magbg.jpg) no-repeat; height:90px; padding-left:20px; line-height:26px;}
.newmag li.li2 .readall{margin-top:17px; clear:both;}
.newmag li.li2 .readall ul li{list-style:none;}
.newmag li.li2 .readall li{float:left; width:100px; margin-right:20px;}
.newmag li.li2 .readall li.liread a{display:block; width:100px; height:25px; border:#c00 solid 1px; background:#fff; color:#c00; line-height:25px; text-align:center; font-size:14px; font-family:"Microsoft YaHei UI";}
.newmag li.li2 .readall li.liread a:hover{background:#c00; border:#000 solid 1px; color:#000; text-decoration:none;}
.newmag li.li2 .readall li.lidownload a{display:block; width:100px; height:25px; border:#666 solid 1px; background:#fff; color:#666; line-height:25px; text-align:center; font-size:14px; font-family:"Microsoft YaHei UI";}
.newmag li.li2 .readall li.lidownload a:hover{background:#333; border:#000 solid 1px; color:#fff; text-decoration:none;}
.pad10{clear:both; padding:25px 10px;}
.newmaglist{clear:both; padding:20px 0px 0px 20px; background:#f5f5f5;}
.newmaglist a{display:block; width:70px; height:25px; border:#eee solid 1px; background:#ddd; color:#000; line-height:25px; text-align:center; font-size:14px; font-family:"Microsoft YaHei UI"; float:left; margin-right:17px; margin-bottom:20px;}
.newmaglist a:hover{background:#c00; border:#c00 solid 1px; color:#fff; text-decoration:none;}
.newmaglist a.hover{background:#c00; border:#c00 solid 1px; color:#fff; text-decoration:none;}

/* 分页 */
div.quotes{padding-right:3px;padding-left:3px;padding-bottom:3px;margin:3px;padding-top:13px;text-align:center;}
div.quotes a{border-right: #ddd 1px solid;padding-right:10px;border-top:#ddd 1px solid;padding-left:10px;padding-bottom:5px;border-left:#ddd 1px solid;color:#aaa;margin-right:2px;padding-top:5px;border-bottom:#ddd 1px solid; text-decoration:none}
div.quotes a:hover{border-right:#a0a0a0 1px solid;padding-right:10px;border-top:#a0a0a0 1px solid;padding-left:10px;padding-bottom:5px;border-left:#a0a0a0 1px solid; margin-right:2px;padding-top:5px;border-bottom:#a0a0a0 1px solid}
div.quotes a:active{
	border-right: #a0a0a0 1px solid; padding-right: 10px; border-top: #a0a0a0 1px solid; padding-left: 10px; padding-bottom: 5px; border-left: #a0a0a0 1px solid; margin-right: 2px; padding-top: 5px; border-bottom: #a0a0a0 1px solid
}
div.quotes span.current {
	border-right: #e0e0e0 1px solid; padding-right: 10px; border-top: #e0e0e0 1px solid; padding-left: 10px; font-weight: bold; padding-bottom: 5px; border-left: #e0e0e0 1px solid; color: #aaa; margin-right: 2px; padding-top: 5px; border-bottom: #e0e0e0 1px solid; background-color: #f0f0f0
}
div.quotes span.disabled {
	border-right: #f3f3f3 1px solid; padding-right: 10px; border-top: #f3f3f3 1px solid; padding-left: 10px; padding-bottom: 5px; border-left: #f3f3f3 1px solid; color: #ccc; margin-right: 2px; padding-top: 5px; border-bottom: #f3f3f3 1px solid
}
/*相关文章*/
ul{display: block;}
ul li{list-style: none;width:auto;}
.xgwz .dg1{list-style: none;width:auto;padding: 15px 0px;white-space: normal;width: 660px;background: none;border-bottom: 1px dotted #dddddd;padding: 15px 0px;}
.dg1 .tp img{width:180px;height:120px;}
.tp{float: left;}
.yb{float: left;margin-left: 15px;width:375px;}
.younr{height:60px;width:465px;}
.younr a{font-size: 18px;font-weight: bold;text-decoration: none;display: block;white-space:normal;width:465px;}
.yx{margin-top: 10px;}
.fl{border: solid 1px #B50000;color:#B50000;font-size: 12px;padding:2px 5px;text-decoration: none;text-align:center;display:inline-block;height:20px;line-height:20px;}
.fl:hover{text-decoration: none;}
.younr a:hover{text-decoration: none;}
.younr-1 a:hover{text-decoration: none;}
.zz{color:#909090;margin-left: 4px;font-size:14px;}
.yb-1{float: left;width:600px;}
.younr-1{height:60px;width:660px;}
.younr-1 a{font-size: 18px;font-weight: bold;text-decoration: none;width:660px;}
/*相关文章*/